/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.welcome-page.welcome-light {
  padding-top: 120px;
  > section {
    padding-bottom: 135px !important;
  }
  background: #fff;
  .head-component-wrapper {
    justify-content: space-between;
    .head-component {
      align-self: flex-start;
      max-width: 480px;
    }
    .ant-image {
      @media screen and (min-width: 1400px) {
        position: absolute;
        top: 180px;
        right: 200px;
      }
    }
  }
}
